| Home | Libraries | People | FAQ | More

## Type definition managed_external_buffer

managed_external_buffer

## Synopsis

    // In header: <boost/interprocess/managed_external_buffer.hpp>

    typedef basic_managed_external_buffer< char,rbtree_best_fit< null_mutex_family >,iset_index > managed_external_buffer;

## Description

Typedef for a default basic_managed_external_buffer of narrow characters